.cludo-search-box {
    width: 100%;
    max-width: 1200px;
}
@media screen and (min-width: 961px) {
    .cludo-search-box {
        margin-left: 16px;
    }
}
/*#cludo-search-results .cludo-search-results__results-wrapper {*/
/*    max-height: 900px;*/
/*    overflow: scroll;*/
/*}*/
/*.cludo-search-results__results.search-results {*/
/*    margin-bottom: 50px;*/
/*}*/
/* Individual search result container */
.cludo-border-box {
    transition: all .5s ease-in-out;
}
.cludo-border-box:hover {
    /*background-color: rgb(51, 119, 112, 0.4);*/
    background-color: #f9f9f9;
    padding: 10px !important;
}
 .cludo-search-results-item{
}
/* Search result image (if indexed) */
 .cludo-search-results-item__image-container{
}
/* Container wrapping all text content in the result */
 .cludo-search-results-item__content{
     margin-bottom: 20px !important;
}
/* Search result badge (if indexed) */
 .cludo-search-results-item__badge{
}
/* Search result date (if indexed) */
 .cludo-search-results-item__date{
}
/* Search result title */
 .cludo-search-results-item__title{
     font-size: 1.4rem;
}
 .cludo-search-results-item__title:hover, .cludo-search-results-item:hover h3{
     text-decoration: none !important;
}
/* Search result description */
 .cludo-search-results-item__description{
     color: #464646;
     line-height: 1.5;
     font-size: 1rem;
}
/* Search result URL */
 .cludo-search-results-item__path-anchor{
     margin-top: 0 !important;
     font-size: .9rem;
}
/* Search result breadcrumb (if indexed) */
 .cludo-search-results-item__breadcrumbs{
}
/* ----------------------------Category Styles --------------------------------- */
/* Container wrapping all facets */
 .cludo-facet-wrapper{
}
/* Individual facet */
 .cludo-facet{
}
/* Individual facet title */
 .cludo-facet__header{
     /*font-family: 'Cormorant Garamond', sans-serif;*/
     font-weight: 450;
     font-size: 1.5rem;
}
/* Individual facet list */
 .cludo-facet__value-list{
}
 #facet-item-list-Category {
     margin-top: 10px !important;
}
/* Individual facet value */
 .cludo-facet__value-list-item{
     padding: 10px !important;
     font-size: 1rem;
}
.cludo-facet__value-list-item:hover{
    border: 1px solid #005C56;
    box-shadow: 0 0 5px #005C56;;
}
/* Individual facet value when selected */
 .cludo-facet__value-list-item.active{
     background-color: rgb(0, 92, 86);
     color: rgb(255, 255, 255);
     padding: 10px !important;
     border-radius: 5px;
}
 .cludo-facet__value-list-item.active > a{
     color: rgb(255, 255, 255);
}
/* Individual facet - list variation. This could be used for showing the facet on desktop */
 .cludo-facet.list-facet{
}
/* Individual facet - dropdown variation. This could be used for showing the facet on mobile */
 .cludo-facet.dropdown-facet{
}
/* Trigger button for dropdown variation facet*/
 .cludo-facet__dropdown-header{
}
/* ------- Search Form --------*/
 .cludo-search-form{
     display: flex;
     flex-direction: row;
}
 .cludo-input-form__input{
     width: 100%;
     font-size: 1.5rem;
     padding: 15px  15px 15px 40px;
     border: 3px solid #005C56;
     border-radius: 5px 0 0 5px;
     /*background-image: linear-gradient(to right, #fff 95%, #005C56 100%);*/
     transition: all .5s ease-in-out;
}
 .cludo-input-form__input:focus, .cludo-input-form__input:hover{
     outline: none;
     border-radius: 5px 0 0 5px;
     background-color: transparent;
     background-image: none;
     box-shadow: inset 1px 1px 2px #005C56;
}
 .cludo-input-form__search-button{
     display: none;
     width: 150px;
     background-color: #005C56;
     border: 2px solid #005C56;
     border-radius: 0 5px 5px 0;
     font-size: 1.5rem;
     color: white;
     transition: all .5s ease-in-out;
     cursor: pointer;
}
 .cludo-input-form__search-button:hover {
     background-color: white;
     color: #005C56;
}
@media screen and (min-width: 768px) {
    .cludo-input-form__input {
        width: 80%;
    }
    .cludo-input-form__search-button {
        display: inline-block;
        width: 20%;
    }
}
 .cludo-input-form .search_autocomplete {
     top: 50px;
}
 @media (min-width: 767px) {
     #cludo-search-results .cludo-search-results__result-count {
         margin: 0 !important;
    }
     .cludo-search-results__results-wrapper {
         padding-top: 1.5rem;
    }
    
    #cludo-search-results .cludo-search-results__did-you-mean:empty + .cludo-search-results-list {
         margin-top: 1rem;
     }
}

/* ------- Pagination Style --------*/
.cludo-bg-color-accent-secondary-medium, .cludo-theme-btn-accent-secondary, .cludo-theme-btn-accent-secondary-inactive, .cludo-theme-icon-btn-secondary {
    background-color: #f5b335 !important;
    color: #000 !important;
    height: 40px !important;
    width: 40px !important;
    font-size: 1rem !important;
}

.cludo-width-sm {
    width: 40px;
}

/* ------- Voice Serach Icon --------*/
.cludo-voice-icon {
    position: absolute;
    font-size: 1.5rem;
    border: none;
    background-color: transparent;
    cursor: pointer;
}
.cludo-input-form .cludo-voice-icon {
    top: 15px;
    left: 5px;
}
#searchBoxTest .cludo-voice-icon {
    top: 45px;
}
* .cludo-voice-icon svg {
    width: 20px;
    cursor: pointer;
}

*.cludo-voice-icon path{
  fill: #005C56;
  stroke-width: 2;
  stroke: #005C56;
}
.cludo-voice-active:after{
  /* Insert styling */
  content: '';
  position: absolute;
  width: 30px;
  height: 30px;
  border-radius: 15px;
  box-shadow: 0 0 8px rgb(0 0 0 / 30%);
  animation: pulse-dot 1.25s cubic-bezier(.455,.03,.515,.955) -.4s infinite;
}
.cludo-input-form .cludo-voice-active:after{
    left: 0;
}
